{
    "schemaVersion": 1,
    "id": "strayed_fates_forsaken",
    "version": "1.1.2.0",
    "name": "STRAYED FATES: Forsaken",
    "description": "A collection of detailed abandoned Vanilla-friendly structures",
    "authors": [
        "TeraBuildsStuff"
    ],
    "contact": {
        "homepage": "https://modrinth.com/datapack/strayed-fates-forsaken",
        "sources": "https://github.com/STRAYED-FATES/Forsaken",
        "issues": "https://github.com/STRAYED-FATES/Forsaken/issues"
    },
    "license": "LicenseRef-All-Rights-Reserved",
    "icon": "strayed-fates-forsaken_pack.png",
    "environment": "*",
    "depends": {
        "fabric-resource-loader-v0": "*"
    }
}